import 'package:fis_jsonrpc/rpc.dart';

class ChangeShareInLiveCourseHandler
    extends NotificationHandler<ChangeShareInLiveCourseNotification> {
  ChangeShareInLiveCourseHandler()
      : super(NotificationTypeEnum.ChangeShareInLiveCourseNotification);

  @override
  void execute(ChangeShareInLiveCourseNotification message) {
    super.execute(message);
  }
}
